
#main, .dropcap, header, .thumb, a.gal,  #contact-form textarea, #contact-form input, .contact-link { behavior:url(js/PIE.htc); position: relative;}
header {
	background: #fff;

	border-radius: 16px 16px 0 0;
	-moz-border-radius: 16px 16px 0 0;
	-webkit-border-radius: 16px 16px 0 0;
}

.sf-menu ul, .social-list li a, #toTop, .camera_caption a { behavior:url(js/PIE.htc);}
